	.video-library {
		background-color: #E7E7E8;
	}

	.video-library h3 {
		font-size: 40px;
		font-size: 3vw;
		line-height: 1em;
		text-align: center;
		font-family: 'GothamHTF-Light';
		padding: 1em 0;
	}

	.video-list {
		width: 100%;
		text-align: left;
		text-align: center;
	}

	.video-list .video {
		width: 28%;
		display: inline-block;
		margin: 0 1.5% 2em 1.5%;
		position: relative;
		background-color: #fff;
	}

	.video-list .video:after {
		content: '';
		display: block;
		padding-bottom: 87.44%;
	}

	.video-inner {
		position: absolute;
		top: 2.6%;
		left: 2.6%;
		right: 2.6%;
		bottom: 2.6%;
		text-align: left;
	}

	.video-image {
		max-height: 64.5%;
		overflow: hidden;
	}

	.video-image img {
		display: block;
		width: 100%;

	}

	.video-title {
		font-size: 18px;
		font-size: 1.41vw;
		font-family: 'Replica-Light';
		line-height: 1.1em;
		height: 2.2em;
		margin: 1em 0;
		overflow: hidden;
		text-overflow: ellipsis;
	}


	.video-info {
		color: #00aeef;
		font-size: 12px;
		font-size: 1.2vw;
	}

	.video-top {
		background-color: #000;
		border-top: 88px solid #000;
	}

	.video-player {
		width: 64%;
		float: left;
		position: relative;
	}

	.video-player:after {
		content: '';
		display: block;
		padding-bottom: 56.25%;
	}

	.video-player-inner {
		position: absolute;
		top: 0;
		bottom: 0;
		height: 100%;
		width: 100%;
	}

	.video-player-inner iframe {
		height: 100%;
		width: 100%;
	}

	.video-desc {
		width: 36%;
		float: right;
		color: #fff;
	}

	.video-desc-inner {
		padding: 8%;
		font-size: 14px;
		font-size: 1.3vw;
		line-height: 1.26em;
		font-family: 'Replica-Light';
	}

	.video-desc-inner h3 {
		font-size: 34px;
		font-size: 2.6vw;
		line-height: 1.1em;
		margin-bottom: 1em;
		font-family: 'Replica-Light';
	}

	.video-desc-inner p {
		margin-bottom: 1em;
	}

	/* Modal window */

	.modal-window {
		position: fixed;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		z-index: 1000;
		display: none;
	}

	.modal-window__overlay {
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background-color: rgba(0, 0, 0, 0.7);
		z-index: 1000;
	}

	.modal-window__frame {
		display: table;
		height: 100%;
		width: 100%;
		position: relative;
		z-index: 1001;
	}

	.modal-window__cell {
		display: table-cell;
		height: 100%;
		width: 100%;
		vertical-align: middle;
		text-align: center;
	}

	.modal-window__video-container {
		display: inline-block;
		position: relative;
		width: 75%;
	}

	.modal-window__video-container:after {
		content: '';
		display: block;
		padding-bottom: 56.25%;
	}

	.modal-window__video-iframe {
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
	}

	.modal-window__close {
		position: absolute;
		top: -50px;
		right: -50px;
		height: 40px;
		width: 40px;
		cursor: pointer;
		-webkit-background-size: cover;
		background-size: cover;
		background-position: center center;
		background-image: url(/resources/images/icon_close.png);
	}


	@media only screen and (max-width: 768px) {
		.video-list .video {
			width: 43%;
		}

		.video-title {
			font-size: 36px;
			font-size: 2.1vw;
		}

		.video-info {
			font-size: 2vw;
		}

		.video-library h3 {
			font-size: 4vw;
		}


	}

	@media only screen and (max-width: 480px) {
		.video-list .video {
			width: 86%;
		}

		.video-player, .video-desc {
			width: 100%;
			float: none;
		}

		.video-desc-inner {
			padding: 8% 14%;
			font-size: 2.9vw;
		}

		.video-desc-inner h3 {
			font-size: 6vw;
		}

		.video-library h3 {
			font-size: 30px;
			font-size: 8.0vw;
		}


		.video-title {
			font-size: 36px;
			font-size: 4.3vw;
		}

		.video-info {
			font-size: 3.7vw;
		}


	}